<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Chasin' Boids</title>
    <link rel="stylesheet" href="style.css" />
    <script src="chasing.js"></script>
    <script>
      function show_about() {
        paused = true;
        document.querySelector("#about").style.display='block';
      }

      function hide_about() {
        paused = false;
        document.querySelector("#about").style.display='none';
      }
    </script>
  </head>
  <body onload="start();">
    <canvas id="glCanvas"></canvas>
    <a id="show-about" href="#" onclick="show_about()">?</a>
    <div id="about">
      <div id="about-inner">
        <p>"Chasin' Boids"
        <p>Copyright 2020, Scott Lawrence
        <p>(Click and drag to control.)
        <p><a href="#" onclick="hide_about()">Chase Boids!</a>
      </div>
    </div>
  </body>
</html>
